.w-checkbox {
  display: block;
  margin-bottom: 5px;
  padding-left: 20px;
}

.w-checkbox::before {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
}

.w-checkbox::after {
  content: ' ';
  display: table;
  -ms-grid-column-span: 1;
  grid-column-end: 2;
  -ms-grid-column: 1;
  grid-column-start: 1;
  -ms-grid-row-span: 1;
  grid-row-end: 2;
  -ms-grid-row: 1;
  grid-row-start: 1;
  clear: both;
}

.w-checkbox-input {
  float: left;
  margin-bottom: 0px;
  margin-left: -20px;
  margin-right: 0px;
  margin-top: 4px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border-top-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-right-width: 1px;
  border-top-color: #ccc;
  border-bottom-color: #ccc;
  border-left-color: #ccc;
  border-right-color: #ccc;
  border-top-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-right-style: solid;
  width: 12px;
  height: 12px;
  border-bottom-left-radius: 2px;
  border-bottom-right-radius: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  border-top-color: #3898ec;
  border-bottom-color: #3898ec;
  border-left-color: #3898ec;
  border-right-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0px 0px 3px 1px #3898ec;
}

body {
  margin-top: 80px;
  font-family: Roboto, sans-serif;
  color: #443771;
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
}

.s_menu {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  z-index: 99;
  min-height: 80px;
  border-bottom: 1px solid rgba(68, 55, 113, 0.1);
  background-color: #fff;
}

.c_menu_1 {
  max-width: 1420px;
  padding-right: 2%;
  padding-left: 2%;
}

.navbar {
  background-color: transparent;
}

.c_menu {
  max-width: 100%;
}

.img_logo {
  width: 100%;
  max-width: 167px;
}

.logo_menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 80px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 80px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-menu.thx_no {
  display: none;
}

.link_menu_button {
  width: 100%;
  max-width: 350px;
  padding: 10px 20px;
  border-style: solid;
  border-width: 1px;
  border-color: #f58220;
  -webkit-transition: color 200ms ease-in-out, border-color 200ms ease-in-out, background-color 200ms ease-in-out;
  transition: color 200ms ease-in-out, border-color 200ms ease-in-out, background-color 200ms ease-in-out;
  color: #ec6708;
  font-size: 16px;
  line-height: 26px;
  font-weight: 700;
  text-align: center;
  text-transform: none;
}

.link_menu_button:hover {
  border-color: #ec6708;
  background-color: #ec6708;
  color: #fff;
}

.link_menu_button.w--current {
  color: #f58220;
}

.link_menu_button.w_100 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 100%;
  min-height: 55px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  text-decoration: none;
}

.link_menu {
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-transition: color 200ms ease-in-out;
  transition: color 200ms ease-in-out;
  color: #2a3768;
  line-height: 26px;
  font-weight: 400;
}

.link_menu:hover {
  color: #ec6708;
}

.link_menu.w--current {
  color: #443771;
}

.section {
  background-color: #ecebf0;
}

.container {
  display: block;
  max-width: 1420px;
  padding: 40px 2%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.box_left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 55%;
  min-height: 100px;
  padding-right: 40px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.text-block {
  font-size: 55px;
  line-height: 65px;
  font-weight: 700;
}

.text-block-2 {
  margin-top: 30px;
  font-size: 24px;
  line-height: 36px;
  font-weight: 300;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-top: 60px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 280px;
  min-height: 55px;
  margin-right: 25px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #f58220;
  box-shadow: 0 8px 10px 0 rgba(0, 0, 0, 0.15);
  -webkit-transition: background-color 200ms ease-in-out;
  transition: background-color 200ms ease-in-out;
  color: #fff;
  font-size: 16px;
  line-height: 26px;
  font-weight: 700;
  text-transform: uppercase;
}

.button:hover {
  background-color: #443771;
}

.image {
  max-width: 90%;
  margin-top: 0px;
}

.box_right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 45%;
  min-height: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.c_logos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-width: 1240px;
  padding-right: 2%;
  padding-left: 2%;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 100px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.box_logos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 16%;
  min-height: 50px;
  padding: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.img_logo_1 {
  max-height: 45px;
}

.img_logo_1.w2 {
  max-height: 25px;
  background-color: transparent;
}

.section-2 {
  border-bottom: 1px solid rgba(68, 55, 113, 0.1);
}

.slider {
  display: none;
}

.w2 {
  position: relative;
  background-color: #ecebf0;
}

.body-2 {
  color: #4d4d4d;
}

.body-2.thx {
  margin-top: 0px;
}

.container-2 {
  max-width: 1420px;
  padding-right: 2%;
  padding-left: 2%;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
  padding-bottom: 30px;
}

.div-block-5.thx {
  min-height: 550px;
}

.section-3 {
  position: relative;
  max-width: 1420px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/bg.jpg');
  background-position: 0% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section-3.thx {
  height: 100vh;
  min-height: 550px;
  padding-top: 100px;
}

.div-block-6 {
  width: 100%;
  max-width: 40%;
}

.div-block-6.thx {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 200px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.div-block-7 {
  width: 100%;
  max-width: 510px;
  min-height: 100px;
  padding: 30px;
  background-color: #fff;
}

.text-field {
  min-height: 45px;
  margin-bottom: 15px;
  border: 1px solid #e6e6e6;
  color: #2a3768;
  font-size: 17px;
  line-height: 27px;
  font-weight: 400;
}

.text-field::-webkit-input-placeholder {
  color: hsla(0, 0%, 50.2%, 0.8);
}

.text-field:-ms-input-placeholder {
  color: hsla(0, 0%, 50.2%, 0.8);
}

.text-field::-ms-input-placeholder {
  color: hsla(0, 0%, 50.2%, 0.8);
}

.text-field::placeholder {
  color: hsla(0, 0%, 50.2%, 0.8);
}

.text-field.w50 {
  width: 100%;
  max-width: 48%;
  background-color: transparent;
  color: hsla(0, 0%, 50.2%, 0.8);
}

.text-block-3 {
  margin-bottom: 20px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 300;
}

.text-block-4 {
  margin-bottom: 20px;
  color: #2a3768;
  font-size: 43px;
  line-height: 55px;
  font-weight: 900;
}

.text-block-4.thx {
  max-width: 90%;
}

.text-span {
  color: #ec6708;
}

.div-block-8 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.checkbox-label {
  color: grey;
  font-size: 11px;
  line-height: 18px;
}

.link {
  color: grey;
}

.checkbox-field {
  margin-bottom: 30px;
}

.submit-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 55px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #ec6708;
  box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.1);
  -webkit-transition: background-color 200ms ease-in-out;
  transition: background-color 200ms ease-in-out;
  font-size: 18px;
  font-weight: 900;
  text-align: center;
  text-transform: uppercase;
}

.submit-button:hover {
  background-color: #2a3768;
}

.submit-button.w2 {
  text-transform: none;
}

.div-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 60%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.div-block-10 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 33.33333%;
  min-height: 100px;
  padding: 20px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #ec6708;
  color: #fff;
  font-weight: 500;
}

.text-block-5 {
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
}

.div-block-11 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  background-color: #fff;
}

.box_white {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 33.33333%;
  padding: 20px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  background-color: #fff;
  color: #4d4d4d;
  font-weight: 500;
}

.w_orange {
  color: #ec6708;
}

.div-block-12 {
  width: 100%;
  min-height: 100px;
}

.text-block-6 {
  display: block;
  width: 100%;
  margin-bottom: 60px;
  color: #2a3768;
  font-size: 45px;
  line-height: 55px;
  font-weight: 700;
  text-align: center;
}

.text-block-6.w2_txt {
  margin-bottom: 30px;
}

.div-block-13 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  min-height: 100px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: center;
}

.div-block-14 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #2a3768;
}

.text-block-7 {
  margin-right: 30px;
  color: #2a3768;
  font-size: 24px;
  line-height: 34px;
  font-weight: 400;
}

.image-2 {
  width: 100%;
  max-width: 145px;
}

.div-block-15 {
  position: relative;
  padding-right: 60px;
  padding-left: 60px;
  padding-top: 20px;
  padding-bottom: 20px;
  background-image: url('../images/graf_krop.svg');
  background-position: 0px 0px;
  background-size: cover;
  background-repeat: no-repeat;
}

.image-3 {
  width: 100%;
  max-width: 450px;
}

.div-block-16 {
  width: 100%;
  max-width: 50%;
  padding-right: 50px;
}

.div-block-17 {
  width: 100%;
  max-width: 50%;
}

.div-block-18 {
  width: 100%;
  max-width: 31.5%;
  min-height: 50px;
  margin-bottom: 15px;
  padding: 20px;
  border: 1px solid #e6e6e6;
  text-align: center;
}

.text-block-8 {
  color: #4d4d4d;
  font-size: 15px;
  line-height: 22px;
  font-weight: 400;
}

.image-4 {
  width: 100%;
  max-height: 30px;
  max-width: 40px;
  margin-bottom: 20px;
}

.div-block-19 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.section-4 {
  position: relative;
}

.box_scroll_menu {
  position: absolute;
  left: 0%;
  top: -80px;
  right: auto;
  bottom: auto;
  width: 80px;
  height: 80px;
}

.text-block-6-copy {
  display: block;
  width: 100%;
  margin-bottom: 60px;
  color: #4d4d4d;
  font-size: 20px;
  line-height: 30px;
  font-weight: 300;
  text-align: center;
}

.text-block-6-copy.w2_txt {
  margin-bottom: 10px;
}

.section-5 {
  width: 100%;
  min-height: 750px;
  background-color: #f2f2f2;
}

.section-6 {
  position: relative;
  margin-top: -750px;
}

.div-block-20 {
  width: 100%;
  max-width: 50%;
  padding-top: 40px;
  background-image: url('../images/graf_krop_one.svg');
  background-position: 100% 0%;
  background-size: 280px;
  background-repeat: no-repeat;
}

.div-block-21 {
  width: 100%;
  max-width: 650px;
  min-height: 100px;
}

.div-block-22 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 50px;
  margin-bottom: 15px;
  padding-right: 15px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: #2a3768;
  color: #fff;
  text-decoration: none;
}

.div-block-22.box_orange {
  background-color: #ec6708;
}

.div-block-23 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 65px;
  min-height: 50px;
  margin-right: 15px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #ec6708;
  color: #fff;
  font-size: 35px;
  line-height: 45px;
  text-decoration: none;
}

.text-block-9 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  line-height: 26px;
}

.text-block-9.w_link {
  text-decoration: underline;
}

.text-block-10 {
  text-decoration: none;
}

.box_link_orange {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 50px;
  margin-bottom: 15px;
  padding-right: 15px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-color: #2a3768;
  -webkit-transition: background-color 200ms ease-in-out;
  transition: background-color 200ms ease-in-out;
  color: #fff;
  text-decoration: none;
}

.box_link_orange:hover {
  background-color: #ec6708;
}

.box_link_orange.box_orange {
  background-color: #ec6708;
}

.div-block-24 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  max-width: 50%;
  padding-bottom: 50px;
  padding-left: 50px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: url('../images/graf_krop_one.svg');
  background-position: 0% 100%;
  background-size: 280px;
  background-repeat: no-repeat;
}

.image-3-copy {
  width: 100%;
  max-width: 360px;
}

.div-block-25 {
  width: 100%;
  max-width: 50%;
}

.image-5 {
  width: 100%;
  max-width: 80px;
  margin-bottom: 20px;
}

.text-block-11 {
  margin-top: 0px;
  margin-bottom: 30px;
  color: #717577;
  line-height: 26px;
  font-weight: 300;
}

.text-span-2 {
  color: #2a3768;
  font-weight: 700;
}

.link-block {
  width: 100%;
  text-decoration: none;
}

.image-6 {
  width: 45px;
  max-height: 45px;
  margin-bottom: 10px;
}

.div-block-26 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.div-block-27 {
  width: 100%;
  max-width: 60%;
}

.section-8 {
  padding-top: 20px;
  padding-bottom: 20px;
  border-top: 1px solid #eaeaea;
}

.container-3 {
  max-width: 1420px;
  min-height: 50px;
  padding-right: 2%;
  padding-left: 2%;
  color: #4d4d4d;
}

.text-block-47 {
  display: block;
  margin-right: auto;
  margin-left: auto;
  color: grey;
  font-weight: 400;
  text-align: center;
}

.link-4 {
  color: #ec6708;
  font-weight: 500;
  text-decoration: none;
}

@media screen and (max-width: 991px) {
  .c_menu_1 {
    padding-right: 0%;
    padding-left: 0%;
  }

  .c_menu {
    padding-right: 3%;
    padding-left: 3%;
  }

  .menu-button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80px;
    height: 80px;
    padding: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #2a3768;
  }

  .menu-button.w--open {
    background-color: #2a3768;
    color: #fff;
  }

  .icon {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
    font-size: 35px;
    text-align: center;
  }

  .nav-menu {
    margin-top: 1px;
    background-color: #fff;
    box-shadow: 0 5px 15px 0 rgba(0, 0, 0, 0.1);
  }

  .link_menu_button {
    width: 100%;
    max-width: 100%;
    padding-top: 20px;
    padding-bottom: 20px;
    border-width: 0px;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
  }

  .link_menu_button.w_100 {
    border-width: 1px;
  }

  .link_menu {
    line-height: 26px;
    text-align: center;
  }

  .container {
    padding-right: 3%;
    padding-left: 3%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .box_left {
    max-width: 100%;
  }

  .image {
    max-width: 250px;
    margin-top: 0px;
  }

  .box_right {
    max-width: 100%;
    margin-bottom: 30px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }

  .c_logos {
    padding-right: 3%;
    padding-left: 3%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .container-2 {
    padding-right: 3%;
    padding-left: 3%;
  }

  .div-block-5 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-6 {
    max-width: 100%;
  }

  .div-block-9 {
    max-width: 100%;
    margin-top: 30px;
  }

  .div-block-13 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .div-block-15 {
    max-width: 60%;
    margin-right: auto;
    margin-left: auto;
  }

  .div-block-16 {
    max-width: 100%;
    margin-bottom: 40px;
    padding-right: 0px;
  }

  .div-block-17 {
    max-width: 100%;
  }

  .text-block-6-copy {
    margin-bottom: 40px;
  }

  .section-6 {
    background-color: #f2f2f2;
  }

  .div-block-20 {
    max-width: 100%;
    margin-bottom: 30px;
  }

  .div-block-21 {
    max-width: 85%;
    margin-right: auto;
    margin-left: auto;
  }

  .div-block-24 {
    max-width: 60%;
    margin-right: auto;
    margin-left: auto;
    padding-right: 50px;
  }

  .image-3-copy {
    max-width: 320px;
  }

  .div-block-25 {
    max-width: 100%;
    margin-bottom: 40px;
  }

  .link-block {
    max-width: 50%;
  }

  .div-block-26 {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .div-block-27 {
    max-width: 100%;
  }

  .container-3 {
    padding-right: 5%;
    padding-left: 5%;
  }
}

@media screen and (max-width: 767px) {
  .box_left {
    padding-right: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }

  .text-block {
    font-size: 50px;
    line-height: 60px;
  }

  .text-block-2 {
    margin-top: 20px;
    font-size: 20px;
    line-height: 30px;
  }

  .div-block-2 {
    width: 100%;
    margin-top: 30px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .button {
    margin-right: 0px;
  }

  .box_right {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .c_logos {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .div-block-3 {
    display: none;
  }

  .box_logos {
    max-width: 33.333%;
  }

  .slide-nav {
    display: none;
  }

  .div-block-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .right-arrow {
    display: none;
  }

  .left-arrow {
    display: none;
  }

  .slide {
    height: auto;
  }

  .mask {
    width: 100%;
  }

  .slider {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: transparent;
  }

  .div-block-7 {
    max-width: 100%;
  }

  .text-block-4 {
    font-size: 40px;
    line-height: 50px;
  }

  .div-block-21 {
    max-width: 100%;
  }

  .link-block {
    padding-right: 50px;
  }
}

@media screen and (max-width: 479px) {
  .menu-button {
    width: 60px;
    height: 60px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .link_menu_button.w_100 {
    border-width: 1px;
  }

  .container {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .box_left {
    padding-right: 0px;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .text-block {
    font-size: 35px;
    line-height: 45px;
  }

  .text-block-2 {
    font-size: 18px;
    line-height: 28px;
  }

  .div-block-2 {
    margin-top: 20px;
  }

  .box_right {
    margin-bottom: 10px;
  }

  .c_logos {
    padding-top: 10px;
    padding-bottom: 20px;
  }

  .text-block-4 {
    margin-bottom: 20px;
    font-size: 30px;
    line-height: 40px;
  }

  .div-block-10 {
    max-width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }

  .div-block-11 {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .box_white {
    max-width: 100%;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
  }

  .text-block-6 {
    margin-bottom: 40px;
  }

  .text-block-6.w2_txt {
    margin-bottom: 20px;
  }

  .div-block-14 {
    margin-bottom: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .text-block-7 {
    margin-right: 0px;
    margin-bottom: 20px;
    text-align: center;
  }

  .div-block-15 {
    max-width: 80%;
    margin-bottom: 30px;
  }

  .div-block-16 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .div-block-18 {
    max-width: 48%;
  }

  .text-block-6-copy {
    margin-bottom: 40px;
  }

  .div-block-24 {
    max-width: 80%;
    padding-right: 50px;
  }

  .image-3-copy {
    max-width: 280px;
  }

  .div-block-25 {
    margin-bottom: 0px;
  }

  .link-block {
    max-width: 100%;
    padding-right: 0px;
  }
}
.border-box {
  box-shadow: 0px 4px 25px rgb(42 55 104 / 10%);
  border-radius: 16px;
}

@media screen and (max-width: 767px) {
  .movie {
    height: 215px;
    border-radius: 16px;
  }
}
.movie {
    border-radius: 16px;
  }
